## Function `randomGaussianArray( index, n )`

Description:
  Generates an array of pseudo-random numbers sampled from a Gaussian distribution with mean of 0.0 and standard deviation of 1.0.

  Note: The randomness may not be very high quality.

Parameters:
  `index` (long integer)
    input value, typically row index "`$0`"
  `n` (integer)
    size of output array

Return Value (array of floating point):
  `n`-element array of random numbers

Signature:
  `double[] randomGaussianArray(long, int)`